<div class="timer">
  <div class="caja">
    <h1>Dias</h1>
    <p><span>{{ time.days }}</span></p>
  </div>
  <div class="caja">
    <h1>Horas</h1>
    <p><span>{{ time.hours }}</span></p>
  </div>
  <div class="caja">
    <h1>Minutos</h1>
    <p><span>{{ time.minutes }}</span></p>
  </div>
  <div class="caja">
    <h1>Segundos</h1>
    <p><span>{{ time.seconds }}</span></p>
  </div>
</div>
